- Main Page
- Classes
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# QextScintillaPrinter Member List

This is the complete list of members for QextScintillaPrinter, including all inherited members.

formatPage(TQPainter &painter, bool drawing, TQRect &area, int pagenr) | QextScintillaPrinter | `[virtual]`
magnification() const | QextScintillaPrinter | `[inline]`
printRange(QextScintillaBase *qsb, int from=-1, int to=-1) | QextScintillaPrinter | `[virtual]`
QextScintillaPrinter(PrinterMode mode=ScreenResolution) | QextScintillaPrinter |
setMagnification(int magnification) | QextScintillaPrinter | `[virtual]`
setWrapMode(QextScintilla::WrapMode wmode) | QextScintillaPrinter | `[virtual]`
wrapMode() const | QextScintillaPrinter | `[inline]`
~QextScintillaPrinter() | QextScintillaPrinter |